credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: KzVN76Otk3AyTpGVWVpZaEOeW12drb
      project-domain-name: Default
      tenant-name: juju_epc-project_50ec9b3a-7d1e-4ddb-aaa0-5c3506465fa1
      user-domain-name: Default
      username: juju_epc-user_50ec9b3a-7d1e-4ddb-aaa0-5c3506465fa1